打印

现在bitstorm lite在64bit系统上工作正常了

现在bitstorm lite在64bit系统上工作正常了

今天终于拥有了我的第一个64位开发环境,龙芯2E + LFS
经过测试,发现bitstorm lite原来使用sha1函数在64位系统上有问题,导致无法下载
很奇怪这个从FireFox里拿出来的代码居然会有问题

现在已经使用busybox里sha1实现,经测试没有问题了

现在请拥有64位系统的朋友下载0.2f以上的版本

谢谢

[ 本帖最后由 gxcooo 于 2007-12-5 13:03 编辑 ]

TOP

to Linux_Lyb:
有sf上的帐号吗?我加你为developer,可以提交到svn

TOP